package com.qiankun.vo;

public class SendWishVo {
    private String wishId;
    private String userId;
    private int helpType;
    private String expressCompany;
    private String expressCode;
    private boolean showMyAddr;
    private String receiveName;
    private String receiveAddress;
    private String connectTel;

    public String getWishId() {
        return wishId;
    }

    public void setWishId(String wishId) {
        this.wishId = wishId;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public int getHelpType() {
        return helpType;
    }

    public void setHelpType(int helpType) {
        this.helpType = helpType;
    }

    public String getExpressCompany() {
        return expressCompany;
    }

    public void setExpressCompany(String expressCompany) {
        this.expressCompany = expressCompany;
    }

    public String getExpressCode() {
        return expressCode;
    }

    public void setExpressCode(String expressCode) {
        this.expressCode = expressCode;
    }

    public boolean isShowMyAddr() {
        return showMyAddr;
    }

    public void setShowMyAddr(boolean showMyAddr) {
        this.showMyAddr = showMyAddr;
    }

    public String getReceiveName() {
        return receiveName;
    }

    public void setReceiveName(String receiveName) {
        this.receiveName = receiveName;
    }

    public String getReceiveAddress() {
        return receiveAddress;
    }

    public void setReceiveAddress(String receiveAddress) {
        this.receiveAddress = receiveAddress;
    }

    public String getConnectTel() {
        return connectTel;
    }

    public void setConnectTel(String connectTel) {
        this.connectTel = connectTel;
    }
}
